
*+html #left_menu ul ul{
	padding-left:25px;	
}
*+html #left_menu ul ul ul{
	margin-left:0px;	
}

#login_style{
	display:block!important;	
}
*+html .search_icon{
	z-index:903;
}
img{
	max-width:none;	
}

.Theme_Normal_Bottom textarea, .Theme_Normal_Bottom input[type="text"], .Theme_Normal_Bottom input[type="password"], .Theme_Normal_Bottom input[type="datetime"], .Theme_Normal_Bottom input[type="datetime-local"], .Theme_Normal_Bottom input[type="date"], .Theme_Normal_Bottom input[type="month"], .Theme_Normal_Bottom input[type="time"], .Theme_Normal_Bottom input[type="week"], .Theme_Normal_Bottom input[type="number"], .Theme_Normal_Bottom input[type="email"], .Theme_Normal_Bottom input[type="url"], .Theme_Normal_Bottom input[type="search"], .Theme_Normal_Bottom input[type="tel"], .Theme_Normal_Bottom input[type="color"], .uneditable-input{
	background:#f2f2f2 !important;
	border:1px solid #c9c9c9 !important;
	}

*+html #to_top{
	margin-top:-1px;
	}



